Front Row Enabler 1.3

Discussion in 'OS X and OS X Apps' started by booblanco, Sep 14, 2006.

  1. booblanco

    booblanco Active Member

    Joined:
    Mar 29, 2005
    Messages:
    5,485
    Likes Received:
    0
    Location:
    Paranaque
    Hot on the heels of Apple's Front Row v1.3 update comes Front Row Enabler 1.3, courtesy of our friend Andrew Escobar.

    Head on over to Andrew's site and once again follow his instructions to the letter, ok? I just installed it and I assure you that it works.

    Requirements:
    - Mac OS X 10.4.5 or later
    - iTunes 6.0.4 or later
    - iPhoto 6.0.2 or later
    - Core Image capable graphics card (!)
    - PowerPC based Mac

    Important:
    "Do not use Enabler with Intel based Macs, such as the MacBook or Mac Pro (what for?!). Using Enabler with with an Intel Mac will damage your Mac OS X system files."
     
    #1 booblanco, Sep 14, 2006
    Last edited: Sep 14, 2006
  2. Theus

    Theus PhilMUG Addict Member
    Supporter

    Joined:
    Sep 5, 2006
    Messages:
    4,998
    Likes Received:
    1,568
    Location:
    Antipolo / Las Pinas
    Important:
    "Do not use Enabler with Intel based Macs, such as the MacBook or Mac Pro (what for?!). Using Enabler with with an Intel Mac will damage your Mac OS X system files."
    [/quote]


    yup, learned this the hard way! my system preferences got messed up just last week (security, display & kb&mouse got corrupted)
     
  3. XyNo

    XyNo Member

    Joined:
    Jul 14, 2005
    Messages:
    787
    Likes Received:
    0
    Location:
    Singapore
    escobar's site is down down
    --
    Error 500: Internal Server Error

    The server encountered an unexpected condition which prevented it from fulfilling the request.

    could apple shut down escobar again?
     
  4. jepaz

    jepaz Active Member

    Joined:
    Jul 21, 2004
    Messages:
    2,435
    Likes Received:
    2
    Location:
    San Francisco
    I tried accessing the site and it's up & running with additional feedback from users using WMM.

    Actually you don't need the latest Enabler 1.3 for you to install Front Row 1.3. You can use Enabler 1.2.2 (if you still have it somewhere in your computer) and just rename the uncompressed Front Row 1.3 to Front Row 1.2.2 when copied to your desktop.

    Just follow the instructions carefully. ;)
     
    #4 jepaz, Sep 14, 2006
    Last edited: Sep 14, 2006
  5. witch_md

    witch_md Active Member

    Joined:
    Oct 22, 2005
    Messages:
    641
    Likes Received:
    37
    Gender:
    Female
    Or if you are already running previous version, you can install the new version (version 1.3) using Pacifist. When prompted choose REPLACE then UPDATE. Worked for me.
     

Share This Page

  • About PhilMUG

    Since the mid-1990s, PhilMUG (formerly the Philippine Macintosh Users Group) has grown to become not just the Philippines’ but one of the world’s foremost Apple user groups. Our online community brings together thousands of members from the Philippines and around the world for the latest news and discussions covering all Apple products and related hardware and software. Anyone can join PhilMUG, from newbies to experts, subject to our membership rules and guidelines.
  • Like us on Facebook

  • Buy us a beer!

    The staff works very hard to make sure that PhilMUG is running 24/7. Care to buy us a beer or help out with our hosting fees? We'd really appreciate it!

    Donate to us!